Subject: [PINT] New PINT MIB Internet Draft

From: Dan Romascanu <[email-masked]>
Date: Tue, 25 Jul 2000 09:41:40 +0200

Please find attached a new version of the PINT MIB Internet Draft. This
version contains some format changes and corrections required by the
Operations and Management Area Director - Bert Wijnen, but no changes in
semantics or content.

At this stage we cannot submit officially the I-D because of the IETF
meeting black-out. This is a good occasion to read and comment.

Regards,

Dan

 <<draft-ietf-pint-mib-03.txt>>